Home > Content Management, Cross Site Scripting > Joomla! XSS and XSRF

Joomla! XSS and XSRF

April 27th, 2009

Application: Joomla
Affected Version: version 1.5.9 and prior versions.
Vendor’s URL: Joomla
Bug Type: Cross Site Scripting
Risk Level: Medium

Solution:
Update to version 1.5.10.

Content Management, Cross Site Scripting

Comments are closed.